Subject: va_copy() support for powerpc

From: "HappyPhot" <[email-masked]>
Date: Thu, 6 Apr 2006 15:59:06 +0800

Hello,
  I am trying use "ELDK 4" to build "xorp" for ppc 8xx, but it shows
"configure: error: cannot run test program while cross compiling"
when it checks whether the build environment has va_copy() support.

  How to make the va_copy() be supported by powerpc or ELDK ?
Does anybody know this ?

thank you,
Phot